Subject: IPC Shmget
From: [email-masked] (Scott Bachmann)

7 Oct 1998 09:36:19 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hi.  I've been attempting to use the ipc package for cygwin32 from www.multione.capgemini.fr/tools/pack_ipc and I am having a problem.  When I try to use my code, code I'm porting from linux, it fails to setup the shared memory correctly.  When I use the test utility that came with the package, I get the following error:
Unable to creat shared memory segment
shmget : No space left on device
shmat return code= -1 errno= 22
I know I have the ipc-daemon running and I also have plenty of hd space and XMS/EMS.  
Anyone here used this and got it working or have any ideas on how to fix this or something else I could use?  Thanks.

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".